/*
Theme Name: Melbourne East RDA
Theme URI: http://nuttify.com/champion-theme
Author: Nuttify – Champion Websites
Author URI: http://nuttify.com/
Description: Champion: This one page Stand out from the crowd with a winning WordPress theme framework.
Version: 0.1
Template:champion
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: nuttify

Copyright Nuttify Pty Ltd 2016

We enqueue the parent CSS and local CSS - don't use @include

Look in functions.php for the function nut_enqueue_child_css()
** Add a link here to resource on nuttify.com for how to enqueue css **

*/
/* _variables.scss */
/* _mixins.scss */
/* _typography.scss */
/* _defaults */
/* line 27, sass/style.scss */
.page-template-template-one-page #main {
  clear: both;
}
@media (min-width: 768px) {
  /* line 27, sass/style.scss */
  .page-template-template-one-page #main {
    width: 100%;
  }
}
@media (min-width: 992px) {
  /* line 27, sass/style.scss */
  .page-template-template-one-page #main {
    width: 100%;
  }
}
/* line 34, sass/style.scss */
.page-template-template-one-page .one-page-block {
  clear: both;
  display: block;
  overflow: auto;
  position: relative;
}

/*********************************************
 * Header
 *********************************************/
/* line 49, sass/style.scss */
.show-nav #nut-top-menu a.close-nav {
  top: -2em;
}

/* line 51, sass/style.scss */
header#nut-header {
  /*header tag line*/
  /*tag-line*/
  /*IE Hack*/
  /*search*/
  /*#nut-top-menu*/
}
/* line 56, sass/style.scss */
header#nut-header .nut-header-group span.site-title:before {
  font-family: fontawesome;
  font-size: 0.75em;
  display: block;
  float: none;
  content: "\f041";
  position: relative;
  top: 0.3em;
  margin-right: 0.5em;
}
@media (min-width: 768px) {
  /* line 56, sass/style.scss */
  header#nut-header .nut-header-group span.site-title:before {
    float: left;
  }
}
@media (min-width: 768px) {
  /* line 54, sass/style.scss */
  header#nut-header .nut-header-group {
    width: auto;
    clear: none;
    float: left;
  }
}
@media (min-width: 992px) {
  /* line 54, sass/style.scss */
  header#nut-header .nut-header-group {
    width: 41%;
  }
}
/* line 89, sass/style.scss */
header#nut-header .nut-header-group span.site-title {
  font-size: 1.5em;
  position: relative;
  color: #4e5d69;
  font-weight: 400;
}
/* line 96, sass/style.scss */
header#nut-header .nut-header-group span.site-title a {
  color: #4e5d69 !important;
  font-weight: 400;
}
/* line 116, sass/style.scss */
header#nut-header .nut-phone {
  color: #0d223f;
}
@media (min-width: 768px) {
  /* line 116, sass/style.scss */
  header#nut-header .nut-phone {
    font-size: 1.5em;
  }
}
@media (min-width: 992px) {
  /* line 116, sass/style.scss */
  header#nut-header .nut-phone {
    font-size: 2em;
  }
}
/* line 123, sass/style.scss */
header#nut-header .nut-phone a {
  color: #0d223f;
}
/* line 126, sass/style.scss */
header#nut-header ul.nut-social {
  padding: 0.5em;
}
@media (min-width: 768px) {
  /* line 126, sass/style.scss */
  header#nut-header ul.nut-social {
    padding: 0.5em;
    position: relative;
    /* bottom: 1.7em; */
    clear: initial;
    /* padding: 0.5em 2.5%; */
    float: left;
  }
}
@media (min-width: 992px) {
  /* line 126, sass/style.scss */
  header#nut-header ul.nut-social {
    padding: 0.5em 2.5%;
    /* float: right; */
    left: 14%;
  }
}
/* line 145, sass/style.scss */
header#nut-header ul.nut-social li {
  width: 3em;
}
/* line 147, sass/style.scss */
header#nut-header ul.nut-social li a:before {
  background: #4a7637;
  border-radius: 20px;
  margin: 0 0.5em 0 0.1em;
}
/* line 149, sass/style.scss */
header#nut-header ul.nut-social li a:hover::before {
  background: #ffffff;
  color: #4a7637;
  opacity: 1;
}
/* line 154, sass/style.scss */
.home header#nut-header ul.nut-social li a:hover::before {
  background: #ffffff;
  color: #4a7637;
}
/* line 163, sass/style.scss */
header#nut-header #nut-header-search form.nut-search-form input[type="search"] {
  border: 1px solid rgba(102, 102, 102, 0.38);
}
/* line 165, sass/style.scss */
header#nut-header #nut-header-search form.nut-search-form input[type="submit"] {
  background: #4a7637;
  border: 1px solid #4a7637;
  color: #fff;
}
/* line 170, sass/style.scss */
header#nut-header #nut-header-search form.nut-search-form input[type="submit"]:hover {
  cursor: pointer;
  background: gray;
  border: 1px solid gray;
}
/* line 182, sass/style.scss */
header#nut-header #nut-top-menu {
  border: none;
  padding-bottom: 1em;
  /* padding-top: 1em; */
  /* border-bottom:1px solid #ccc;	 */
}
/* line 189, sass/style.scss */
header#nut-header #nut-top-menu .nav-top-menu-inner {
  border: none;
}
@media (min-width: 768px) {
  /* line 195, sass/style.scss */
  header#nut-header #nut-top-menu ul li a a,
  header#nut-header #nut-top-menu ul.nut-menu li a {
    padding: 0.2em 0.5em;
    margin: 0 1em;
  }
  /* line 200, sass/style.scss */
  header#nut-header #nut-top-menu ul li a:hover ul.sub-menu,
  header#nut-header #nut-top-menu ul.nut-menu li:hover ul.sub-menu {
    width: 21em;
  }
}
/* line 206, sass/style.scss */
header#nut-header #nut-top-menu .nut-menu ul li.current-menu-item a,
header#nut-header #nut-top-menu ul.nut-menu li.current-menu-item a {
  color: #0c8643;
  background: transparent;
}
/* line 214, sass/style.scss */
header#nut-header #nut-top-menu ul.nut-menu li a:hover {
  color: #0c8643;
}

/*#nut-header*/
/*********************************************
 * Slider
 *********************************************/
/* Slider Image Flickering Issue Fix */
/* line 231, sass/style.scss */
.flexslider.loading .slides > li {
  opacity: 0 !important;
}

/* line 232, sass/style.scss */
.flexslider.loading .slides > li:first-child {
  opacity: 1 !important;
}

/* line 234, sass/style.scss */
.flex-viewport {
  /* @include breakpoint(small) { height: 600px !important; }   */
}

/* line 240, sass/style.scss */
.flexslider.nut-slides {
  /*li*/
}
/* line 242, sass/style.scss */
.flexslider.nut-slides li {
  /*.nut-slide-content*/
}
@media (min-width: 768px) {
  /* line 245, sass/style.scss */
  .flexslider.nut-slides li:nth-child(2n+1) .nut-slide-content {
    left: 0em;
    right: auto;
  }
}
/* line 253, sass/style.scss */
.flexslider.nut-slides li .nut-slide-content {
  text-align: center;
  /*768px*/
  /*992px*/
  /*1200px*/
  /* a.button */
}
@media (min-width: 768px) {
  /* line 253, sass/style.scss */
  .flexslider.nut-slides li .nut-slide-content {
    position: absolute;
    bottom: 0;
    text-align: center;
    width: 45%;
    background: rgba(13, 34, 63, 0.7);
    color: white;
    right: 0em;
    top: 0;
    padding: 2%;
    text-transform: uppercase;
  }
  /* line 272, sass/style.scss */
  .flexslider.nut-slides li .nut-slide-content h2 {
    color: #fff;
    font-size: 1.2em;
    text-align: left;
    font-weight: 500;
    margin-top: 5%;
  }
  /* line 282, sass/style.scss */
  .flexslider.nut-slides li .nut-slide-content h3 {
    color: #fff;
    font-size: 1em;
    text-align: left;
    font-weight: 100;
  }
  /* line 291, sass/style.scss */
  .flexslider.nut-slides li .nut-slide-content p {
    color: #fff;
    font-size: 0.8em;
    text-align: left;
    font-weight: 100;
    letter-spacing: 4px;
  }
}
@media (min-width: 992px) {
  /* line 306, sass/style.scss */
  .flexslider.nut-slides li .nut-slide-content h2 {
    font-size: 2em;
  }
  /* line 308, sass/style.scss */
  .flexslider.nut-slides li .nut-slide-content h3 {
    font-size: 1.3em;
  }
  /* line 310, sass/style.scss */
  .flexslider.nut-slides li .nut-slide-content p {
    font-size: 1.2em;
  }
}
@media (min-width: 1200px) {
  /* line 316, sass/style.scss */
  .flexslider.nut-slides li .nut-slide-content h2 {
    font-size: 2.3em;
  }
  /* line 318, sass/style.scss */
  .flexslider.nut-slides li .nut-slide-content h3 {
    font-size: 1.5em;
  }
  /* line 320, sass/style.scss */
  .flexslider.nut-slides li .nut-slide-content p {
    font-size: 1.2em;
  }
}
/* line 324, sass/style.scss */
.flexslider.nut-slides li .nut-slide-content a.button.try-now {
  background: rgba(13, 34, 63, 0.7);
  border: 1px solid #fff;
}
/* line 325, sass/style.scss */
.flexslider.nut-slides li .nut-slide-content a.button.try-now-1 {
  background: rgba(74, 118, 55, 0.9);
  border: 1px solid #fff;
}
/* line 327, sass/style.scss */
.flexslider.nut-slides li .nut-slide-content a.button {
  padding: 0.5em 2em 0.5em 2em;
  margin-top: 0.1em;
  border-radius: 3px;
  left: 0;
  position: relative;
  text-transform: uppercase;
  top: 0;
  text-align: left;
  /*768px*/
}
/* line 337, sass/style.scss */
.flexslider.nut-slides li .nut-slide-content a.button:hover {
  background: #A6B929;
  border: 1px solid #fff;
  color: #fff;
}
@media (min-width: 768px) {
  /* line 327, sass/style.scss */
  .flexslider.nut-slides li .nut-slide-content a.button {
    text-align: center;
    left: 0;
  }
}

/*.flexslider.nut-slides*/
/* line 360, sass/style.scss */
.flexslider.nut-slides .nut-prev-next .flex-direction-nav a {
  top: 5em;
}
@media (min-width: 768px) {
  /* line 360, sass/style.scss */
  .flexslider.nut-slides .nut-prev-next .flex-direction-nav a {
    top: 8em;
  }
}
@media (min-width: 992px) {
  /* line 360, sass/style.scss */
  .flexslider.nut-slides .nut-prev-next .flex-direction-nav a {
    top: 12em;
  }
}
@media (min-width: 1200px) {
  /* line 360, sass/style.scss */
  .flexslider.nut-slides .nut-prev-next .flex-direction-nav a {
    top: 15em;
  }
}

/*********************************************
 * Breadcrumbs
 *********************************************/
/*********************************************
* Main content area 
*********************************************/
@media (min-width: 768px) {
  /* line 382, sass/style.scss */
  .content-wrapper {
    border-top: 5px solid #4e5d69;
  }
  /* line 387, sass/style.scss */
  .home .content-wrapper {
    border-top: none;
  }
}

/* line 395, sass/style.scss */
a {
  color: #4a7637;
  font-weight: 600;
  /* color:#BB6DDA; */
}

/* line 397, sass/style.scss */
#main {
  width: 92%;
  padding: 1em;
}
/* line 399, sass/style.scss */
#main img.fullwidth {
  width: 100%;
}
/* line 401, sass/style.scss */
.full-width-content #main {
  width: 99%;
}
/* line 403, sass/style.scss */
.home #main {
  border: none;
}
/* line 407, sass/style.scss */
.home #main h1 {
  text-align: center;
  font-size: 2.5em;
}
/* line 409, sass/style.scss */
.home #main article.page h1 {
  text-align: center;
}
/* line 412, sass/style.scss */
.page #main h4 {
  color: #0c8643;
}
@media (min-width: 768px) {
  /* line 397, sass/style.scss */
  #main {
    width: 68%;
    padding: 0 1% 1em 0;
  }
}
@media (min-width: 992px) {
  /* line 397, sass/style.scss */
  #main {
    width: 78%;
  }
}
@media (min-width: 1200px) {
  /* line 397, sass/style.scss */
  #main {
    width: 78%;
  }
}
/* line 429, sass/style.scss */
#main article {
  margin-bottom: 1em;
  /* .button */
}
/* line 438, sass/style.scss */
#main article ul#references-links li:before {
  content: "";
}
/* line 447, sass/style.scss */
#main article ul li:before {
  content: "";
}
/* line 453, sass/style.scss */
#main article .read-more:after {
  content: "\f138";
}
/* line 461, sass/style.scss */
#main article .gform_body ul li:before {
  content: "";
  margin-right: 0;
}
/* line 468, sass/style.scss */
#main article a.button,
#main article .button {
  padding: 0.5em 1em 0.5em 1em;
  margin-top: 0;
  /* background: #F4587A; */
  background: #4e5d69;
  /* border: 1px solid #F4587A; */
  border: 1px solid #4e5d69;
}
/* line 477, sass/style.scss */
#main article a.button:hover,
#main article .button:hover {
  background: #289DB7;
  border: 1px solid #289DB7;
  color: #ffffff;
}
/* line 483, sass/style.scss */
#main article a.button:after,
#main article .button:after {
  font-family: fontawesome;
  font-size: 0.75em;
  display: block;
  float: right;
  margin-left: 1em;
  content: "\f054";
  position: relative;
  top: 0.45em;
}
/* line 496, sass/style.scss */
#main article section.entry {
  margin-bottom: 0;
}
/* line 498, sass/style.scss */
#main article section.nut-posts-shortcode {
  margin-bottom: 0;
  /* article */
  /* article.feature */
}
/* line 502, sass/style.scss */
#main article section.nut-posts-shortcode article {
  background: #ffffff;
}
/* line 518, sass/style.scss */
#main article section.nut-posts-shortcode article.type-feature {
  width: 17%;
  background: #ffffff;
  float: left;
  margin-left: 10%;
  /*768px*/
}
/* line 526, sass/style.scss */
#main article section.nut-posts-shortcode article.type-feature h2 {
  text-align: center;
}
/* line 530, sass/style.scss */
#main article section.nut-posts-shortcode article.type-feature h2 a {
  color: #4e5d69;
  font-size: 0.8em;
}
@media (min-width: 768px) {
  /* line 518, sass/style.scss */
  #main article section.nut-posts-shortcode article.type-feature {
    margin-left: 0;
  }
  /* line 537, sass/style.scss */
  #main article section.nut-posts-shortcode article.type-feature h2 {
    text-align: center;
  }
  /* line 541, sass/style.scss */
  #main article section.nut-posts-shortcode article.type-feature h2 a {
    color: #4e5d69;
    font-size: 1.5em;
  }
}
/* line 547, sass/style.scss */
#main article section.nut-posts-shortcode article.type-feature section.entry {
  display: none;
}
@media (min-width: 768px) {
  /* line 551, sass/style.scss */
  #main article section.nut-posts-shortcode article.type-feature section.entry {
    display: none;
  }
  /* line 553, sass/style.scss */
  #main article section.nut-posts-shortcode article.type-feature .nut-content-footer a.button {
    margin-top: 0.5em;
  }
}
/* line 566, sass/style.scss */
#main .nut-feature-widget .nut-image.thumb {
  width: 60%;
  display: block;
  margin: 0 auto;
}

/*#main*/
/*********************************************
* Side Bar
*********************************************/
@media (min-width: 768px) {
  /* line 583, sass/style.scss */
  aside#sidebar {
    border: 1px solid rgba(0, 0, 0, 0.08);
    margin-top: 1em;
    background: #F7F7F7;
    /* background:#ffffff; */
    padding: 0.1em;
  }
}
@media (min-width: 992px) {
  /* line 583, sass/style.scss */
  aside#sidebar {
    /* width: 30%; */
    padding: 0.1em;
  }
}
@media (min-width: 1200px) {
  /* line 583, sass/style.scss */
  aside#sidebar {
    padding: 0.3em;
  }
}
/* line 594, sass/style.scss */
aside#sidebar form.nut-search-form input[type="search"] {
  border: 1px solid rgba(102, 102, 102, 0.38);
}
/* line 596, sass/style.scss */
aside#sidebar form.nut-search-form input[type="submit"] {
  background: #0c8643;
  border: 1px solid #0c8643;
  color: #fff;
}
/* line 601, sass/style.scss */
aside#sidebar form.nut-search-form input[type="submit"]:hover {
  cursor: pointer;
  background: #289DB7;
  border: 1px solid #289DB7;
}

/*********************************************
 * Home page content areas
 *********************************************/
/* line 617, sass/style.scss */
#nut-middle-section {
  /* background: #f0f0f0;
  padding-bottom: 1em; */
  background: #fff;
  /* .left-side-wrapper */
  /* .right-side-wrapper */
}
/* line 623, sass/style.scss */
#nut-middle-section .left-side-wrapper {
  width: 98%;
  background: #fff;
  /* 768px */
}
/* line 628, sass/style.scss */
#nut-middle-section .left-side-wrapper h2.section-title {
  text-align: center;
}
/* line 632, sass/style.scss */
#nut-middle-section .left-side-wrapper h2.section-title a {
  color: #0c8643;
}
/* line 636, sass/style.scss */
#nut-middle-section .left-side-wrapper h2.title {
  text-align: left;
}
/* line 640, sass/style.scss */
#nut-middle-section .left-side-wrapper h2.title a {
  color: #0c8643;
}
/* line 644, sass/style.scss */
#nut-middle-section .left-side-wrapper .read-more-sec {
  display: block;
}
@media (min-width: 768px) {
  /* line 623, sass/style.scss */
  #nut-middle-section .left-side-wrapper {
    float: left;
    width: 50%;
    /* .content-inner-wrapper */
  }
  /* line 651, sass/style.scss */
  #nut-middle-section .left-side-wrapper .content-inner-wrapper {
    max-width: 600px;
    margin: 0 auto;
    position: relative;
    display: block;
    overflow: hidden;
    padding: 0.25em;
    clear: both;
    /* section.nut-post-widget */
  }
  /* line 661, sass/style.scss */
  #nut-middle-section .left-side-wrapper .content-inner-wrapper h2.section-title {
    display: none;
  }
  /* line 667, sass/style.scss */
  #nut-middle-section .left-side-wrapper .content-inner-wrapper .read-more-sec {
    display: none;
  }
  /* line 669, sass/style.scss */
  #nut-middle-section .left-side-wrapper .content-inner-wrapper section.nut-post-widget {
    /* article */
  }
  /* line 671, sass/style.scss */
  #nut-middle-section .left-side-wrapper .content-inner-wrapper section.nut-post-widget article.type-post {
    padding: 0.25em 0.5% 0.25em 0.5%;
    border: 1px solid #ECECEC;
  }
  /* line 676, sass/style.scss */
  #nut-middle-section .left-side-wrapper .content-inner-wrapper section.nut-post-widget article.type-post p {
    margin-bottom: 0;
  }
  /* line 678, sass/style.scss */
  #nut-middle-section .left-side-wrapper .content-inner-wrapper section.nut-post-widget article.type-post h2 {
    font-size: 1em;
    text-align: left;
  }
  /* line 680, sass/style.scss */
  #nut-middle-section .left-side-wrapper .content-inner-wrapper section.nut-post-widget article.type-post section.entry {
    margin: 0.2em;
  }
  /* line 682, sass/style.scss */
  #nut-middle-section .left-side-wrapper .content-inner-wrapper section.nut-post-widget article.type-post:hover {
    webkit-box-shadow: 0px 0px 20px 2px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 20px 2px rgba(0, 0, 0, 0.1);
  }
}
/* line 699, sass/style.scss */
#nut-middle-section .right-side-wrapper {
  display: none;
  background: #fff;
  /* 768px */
}
@media (min-width: 768px) {
  /* line 699, sass/style.scss */
  #nut-middle-section .right-side-wrapper {
    display: block;
    background: #fff;
    background: url("http://www.aboutme.org.au/wp-content/uploads/2016/08/News-right-side-BG-V2.jpg") center center;
    background-repeat: no-repeat;
    width: 50%;
    background-size: cover;
    height: 65em;
    max-height: 75em;
    position: relative;
    float: right;
    /* .read-more-sec */
  }
  /* line 718, sass/style.scss */
  #nut-middle-section .right-side-wrapper h2 {
    text-align: center;
    background: rgba(74, 118, 55, 0.55);
    padding: 1em;
  }
  /* line 724, sass/style.scss */
  #nut-middle-section .right-side-wrapper h2 a {
    color: #fff;
  }
  /* line 728, sass/style.scss */
  #nut-middle-section .right-side-wrapper .read-more-sec {
    position: absolute;
    bottom: 0;
    margin: 0 0 2em 2em;
    /* a.button */
  }
  /* line 734, sass/style.scss */
  #nut-middle-section .right-side-wrapper .read-more-sec a.button {
    padding: 0.6em 3em 0.6em 3em;
    margin-top: 2em;
    /* background: #F4587A; */
    background: #4a7637;
    /* border: 1px solid #F4587A; */
    border: 1px solid #4a7637;
    color: #fff;
  }
  /* line 744, sass/style.scss */
  #nut-middle-section .right-side-wrapper .read-more-sec a.button:hover {
    background: #289DB7;
    border: 1px solid #289DB7;
    color: #ffffff;
  }
}

/* #nut-middle-section */
 /*********************************************
* REMPLAN TEMPLATE
*********************************************/
/* line 773, sass/style.scss */
.page-template-template-remplan-php h1 {
  float: left;
}
/* line 775, sass/style.scss */
.page-template-template-remplan-php .remplan-logo {
  float: right;
  margin-right: 1em;
}
/* line 780, sass/style.scss */
.page-template-template-remplan-php iframe {
  overflow: hidden !important;
}

/*********************************************
* Contact Page 
*********************************************/
/* line 793, sass/style.scss */
#gform_wrapper_1 input[type=submit] {
  font-size: 1.3em;
  padding: 0.4em;
  color: #fff;
  border-radius: 0;
  background-color: #0c8643;
  width: 120px;
  border: 1px solid #0c8643;
}
/* line 803, sass/style.scss */
#gform_wrapper_1 input[type=submit]:hover {
  cursor: pointer;
  background: #289DB7;
  border: 1px solid #289DB7;
}

/* line 812, sass/style.scss */
#gform_confirmation_message_1 {
  font-size: 2em;
  color: #f58220;
}

/*********************************************
 * Google Maps
 *********************************************/
/* line 821, sass/style.scss */
.nut-map {
  width: 100%;
  height: 300px;
}
/* line 826, sass/style.scss */
.nut-map .nut-map-callout .title {
  font-weight: bold;
}
/* line 828, sass/style.scss */
.nut-map .nut-map-callout .label {
  width: 5em;
  float: left;
  display: block;
  font-weight: bold;
}
/* line 835, sass/style.scss */
.nut-map .nut-map-callout img.nut-img {
  width: 50px;
  float: right;
}

/*********************************************
 * Investment Post Type
 *********************************************/
/* line 847, sass/style.scss */
#nut-investment-details .title {
  display: block;
  font-weight: bold;
}
@media (min-width: 768px) {
  /* line 853, sass/style.scss */
  #nut-investment-details .content {
    float: left;
  }
  /* line 856, sass/style.scss */
  #nut-investment-details .title {
    float: left;
    width: 15em;
  }
}
/* line 868, sass/style.scss */
#nut-investment-details .value,
#nut-investment-details .timing,
#nut-investment-details .jobs,
#nut-investment-details .investors,
#nut-investment-details .address {
  float: none;
  width: 100%;
  padding: 0.5em 1em;
  border-bottom: 1px solid #999;
  overflow: auto;
  position: relative;
  clear: left;
}
/* line 880, sass/style.scss */
#nut-investment-details .nut-location-map {
  float: none;
  clear: both;
  width: 100%;
  background: transparent !important;
}

/*********************************************
 * Footer
 *********************************************/
@media (min-width: 768px) {
  /* line 897, sass/style.scss */
  .nut-fullwidth-widget .footer-fullwidth-wrapper {
    padding: 3em 0.5% 3em 0.5%;
  }
}
/* line 905, sass/style.scss */
.nut-fullwidth-widget .footer-fullwidth-wrapper h3 {
  color: #0c8643;
}
/* line 909, sass/style.scss */
.nut-fullwidth-widget.fww-1 {
  background-size: initial !important;
  clear: both;
  display: block;
  height: 37em;
}
/* line 918, sass/style.scss */
.nut-fullwidth-widget.fww-2 {
  text-align: right;
}
/* line 922, sass/style.scss */
.nut-fullwidth-widget.fww-2 .textwidget {
  text-align: center;
}
/* line 924, sass/style.scss */
.nut-fullwidth-widget.fww-2 img.nut-image.nut-thumb.border-right {
  width: 20%;
  padding-right: 0.5em;
}
/* line 931, sass/style.scss */
.nut-fullwidth-widget.fww-2 img.nut-image.nut-thumb {
  padding-left: 2em;
}
/* line 935, sass/style.scss */
.nut-fullwidth-widget h3 {
  font-size: 2em;
  text-align: center;
}
/* line 944, sass/style.scss */
.nut-fullwidth-widget .gform_wrapper form {
  text-align: center;
}
/* line 948, sass/style.scss */
.nut-fullwidth-widget .gform_wrapper .gfield_label {
  color: #4e5d69;
  text-align: left;
}
/* line 953, sass/style.scss */
.nut-fullwidth-widget .gform_wrapper input.medium {
  -webkit-appearance: none;
  border: 1px solid rgba(78, 93, 105, 0.55);
  border-radius: 0;
  box-sizing: border-box;
  position: relative;
  background-color: rgba(78, 93, 105, 0.45);
  padding: 1.2em;
  line-height: 20px;
  height: 30px;
  width: 85% !important;
  color: #0d223f;
  font-size: 1.5em;
}
/* line 968, sass/style.scss */
.nut-fullwidth-widget .gform_wrapper input[type=submit] {
  font-size: 1.3em;
  padding: 0.6em;
  color: #fff;
  border-radius: 0;
  background-color: #0c8643;
  width: 150px;
  border: 1px solid #0c8643;
}
/* line 977, sass/style.scss */
.nut-fullwidth-widget .gform_wrapper input[type=submit]:hover {
  background-color: #289DB7;
  border: 1px solid #289DB7;
}
/* line 985, sass/style.scss */
.nut-fullwidth-widget .gform_wrapper ul li.gfield {
  clear: none;
  float: left;
  width: 50%;
  display: inline-block;
}

/*footer 03*/
/* line 1000, sass/style.scss */
.full-width-footer footer#nut-footer {
  background: #e5e5e5;
  margin-bottom: 0 !important;
  margin-top: 0 !important;
  clear: both;
}
/* line 1007, sass/style.scss */
.full-width-footer footer#nut-footer .widget.nut-footer-widget {
  float: left;
  padding: 1em 1em 1em 0;
}
@media (min-width: 768px) {
  /* line 1007, sass/style.scss */
  .full-width-footer footer#nut-footer .widget.nut-footer-widget {
    width: 30% !important;
  }
}

/* line 1019, sass/style.scss */
.nut-really-the-last-footer {
  padding: 0.5em 0 0.5em 0;
  color: #4a7637;
}
